#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-8jpEvf74o3tDVn9NYigaW9
key:                  hls-retrie-plugin-1.0.3.0-8jpEvf74o3tDVn9NYigaW9
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  992854d78c231068c6be53a318e0fafc
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-8jpEvf74o3tDVn9NYigaW9
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB ghc-9.0.2
    ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    lsp-types-1.6.0.0-4BBPSoqm9r6EpPiw6nNPoG
    retrie-1.1.0.0-EpbUw0yXqVbJkewW4ThZ2s
    safe-exceptions-0.1.7.3-COkj4k0dSxAKpXlpFBcrEV stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

